Bug 552061 - Crash on renaming a long filename; [abrt] crash detected in brasero-2.28.2-4.fc12
Summary: Crash on renaming a long filename; [abrt] crash detected in brasero-2.28.2-4....
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dc969e5d1cc8f6d67efd62d9721...
Keywords:
: 556319 595048 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-03 21:25 UTC by igor.redhat@gmail.com
Modified: 2010-12-04 04:35 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-04 00:54:46 UTC


Attachments (Terms of Use)
File: backtrace (61.72 KB, text/plain)
2010-01-03 21:25 UTC, igor.redhat@gmail.com
no flags Details

Description igor.redhat@gmail.com 2010-01-03 21:25:43 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Drag&drop a file with cyrillic characters in the name
2. Right click and select "Rename"
3. Hit "home" or smth similar

Comment: I just tried to rename a file with cyrillic characters in the filename...
Attached file: backtrace
cmdline: brasero
component: brasero
executable: /usr/bin/brasero
kernel: 2.6.31.9-174.fc12.x86_64
package: brasero-2.28.2-4.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 igor.redhat@gmail.com 2010-01-03 21:25:48 UTC
Created attachment 381429 [details]
File: backtrace

Comment 2 Benjamín Valero Espinosa 2010-01-05 19:53:06 UTC
Perhaps it is a duplicate of #550807. I have had the same problem trying to rename a long file (more than 64 characters).

Comment 3 igor.redhat@gmail.com 2010-01-06 00:21:29 UTC
Could well be, the file name was indeed pretty long: Я убил Эйнштейна, господа - Zabil jsem Einsteina, panove (Oldrich Lipsky 1970).avi

Comment 4 Karel Klíč 2010-02-24 17:27:42 UTC
*** Bug 556319 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 09:23:38 UTC
*** Bug 595048 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2010-11-04 01:56:38 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-04 00:54:46 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 8 igor.redhat@gmail.com 2010-12-04 04:35:02 UTC
I believe comment #2 is correct and this should be closed as a dupe of bug 550807...


Note You need to log in before you can comment on or make changes to this bug.